Subject: Re: SO15459 40% Interim Invoice from CP Interiors
From: Leeana Taft <[email-masked]>
To: Neal Taylor <[email-masked]>
Cc: Rachel Baugh <[email-masked]>, Scott Ruderham <[email-masked]>
Date: Tue, 13 Aug 2024 10:13:35 +0000

Hi Neal,

Of course, happy to visit and quote for this, what is the name of the neighbouring property?  Adrian could meet Friday morning at 9.30 if that suits?

While emailing I see that the interim 40% invoice was missed on Shorepark, but the last invoice was paid.   I have attached for you to look into.  Appreciate if you can sort that for us.

Many thanks

________________________________
From: Neal Taylor <[email-masked]>
Sent: 12 August 2024 17:46
To: Leeana Taft <[email-masked]>
Cc: Rachel Baugh <[email-masked]>; Scott Ruderham <[email-masked]>
Subject: RE: SO15459 40% Interim Invoice from CP Interiors

Good Afternoon Leeana,

We have been in discussions this last week with our clients for the neighbouring property, Shore Park, and we would be grateful if you could please arrange for a quotation visit this week to discuss and measure up for 4 no. external awnings to be supplied and fitted to this property ?, thanks.

Kind Regards

Neal

Neal Taylor

Marett Construction Limited

Tel: (01534) 854025

Mobile: 07700 888224

From: Leeana Taft <[email-masked]>
Sent: Monday, June 24, 2024 8:38 AM
To: Neal Taylor <[email-masked]>
Cc: Rachel Baugh <[email-masked]>; Scott Ruderham <[email-masked]>
Subject: Re: SO15459 40% Interim Invoice from CP Interiors

Morning Neal,

The installers are on route to site but I see that the interim invoice has not been settled.  I would appreciate this being paid asap, as we are not meant to install before settled.

Appreciate you assistance with this.

Many thanks

________________________________

From: Scott Ruderham
Sent: 20 May 2024 13:43
To: Neal Taylor <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: SO15459 40% Interim Invoice from CP Interiors

Good Afternoon Neal,

Following on from our call i can confirm booked in for Wednesday 5th June for installation.

Please find attached 40% Interim Invoice SO15459.

As per agreement this requires settlement before installation commences, so if this can be arranged it will be greatly appreciated,